### Property

# Gtk DropTargetAsync:formats

since: 4.0

#### Declaration

    property formats: Gdk.ContentFormats [ read, write ]

#### Description [src]

The `GdkContentFormats` that determines the supported data formats.

Type: | `GdkContentFormats`
Available since: | 4.0

Getter method | `gtk_drop_target_async_get_formats()`
Setter method | `gtk_drop_target_async_set_formats()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no